-- 基础信息
base_info = {
	group_id = 199004190
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 190001, monster_id = 22040201, pos = { x = -268.253, y = 120.460, z = -667.426 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, drop_tag = "兽境幼兽", pose_id = 101, area_id = 400 },
	{ config_id = 190002, monster_id = 22040201, pos = { x = -271.214, y = 120.604, z = -661.217 }, rot = { x = 0.000, y = 115.692, z = 0.000 }, level = 20, drop_tag = "兽境幼兽", pose_id = 101, area_id = 400 },
	{ config_id = 190003, monster_id = 22050101, pos = { x = -266.265, y = 120.181, z = -662.740 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, drop_tag = "兽境猎犬", pose_id = 101, area_id = 400 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 190001, 190002, 190003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
